
/*===========*/
/*=Slider*/
/*===========*/

#slider{
   margin: 0 auto;
}

#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
	/* 
	define width and height of list item (slide)
	entire slider area will adjust according to the parameters provided here
	*/ 
	width:940px;
	height:293px;
	overflow:hidden; 
}

#prevBtn, #nextBtn,
#slider1next, #slider1prev{ 
	display:block;
	width:43px;
	height:45px;
	position:absolute;
	top:50%;
	z-index:1000;
}

#slider-wrapper {
	position: relative;
}

#nextBtn, #slider1next{ 
	right: 0px;
}

#prevBtn, #slider1prev{ 
	left: 0px;
}	

#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{  
	display:block;
	position:absolute;
	width:43px;
	height:45px;
	background:url(../imgs/btn_prev.gif) no-repeat 0 0;	
	text-indent: -9999px;
}	
#nextBtn a, #slider1next a{ 
	background:url(../imgs/btn_next.gif) no-repeat 0 0;	
}

#slider{
	height: 293px;
}

